package operation

import "shylinux.com/x/ice"

type cloud struct{ Table }

func init() { ice.TeamCtxCmd(cloud{}) }

type CloudType int

const (
	CloudRD CloudType = iota
	CloudOP
	CloudHR
)

var CloudTypeList = map[CloudType]string{
	CloudRD: "RD",
	CloudOP: "OP",
	CloudHR: "HR",
}

func (s CloudType) String() string { return CloudTypeList[s] }
