package development

import "shylinux.com/x/ice"

type repos struct{ Table }

func init() { ice.TeamCtxCmd(repos{}) }

type ReposType int

const (
	ReposRD ReposType = iota
	ReposOP
	ReposHR
)

var ReposTypeList = map[ReposType]string{
	ReposRD: "RD",
	ReposOP: "OP",
	ReposHR: "HR",
}

func (s ReposType) String() string { return ReposTypeList[s] }